
@charset "utf-8";
body { margin:0; padding:0; background: #fff; width:100%;font-family: Verdana, Geneva, sans-serif}
html { padding:0; margin:0;}

#main { margin:0 auto; padding:0; border-bottom:7px solid #742a3b;  height:190px;width: 100%;-webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
div.sticky { position: fixed; height: 100px !important;  width: 100%;  border-bottom:7px solid #742a3b;background:#fff;   text-align: left; padding-left: 20px;  }
div.sticky img{width:135px; height:95px;}
div.sticky .logo{position: absolute;}
div.sticky .menu div{padding-left:260px; width:1040px;}
div.sticky .search{margin-top:25px}

.header {  padding:0; margin:0 auto; width:1200px;}
.clr { clear:both; padding:0; margin:0; background:none;}
h1,h2,h3,h4, p.celp{font-family: Verdana, Geneva, sans-serif;font-weight: normal;}
.logo {padding:0; margin:0 ;   float:left;}

.sidebar{width:280px;float:left;margin: 35px 0;background: #fff; }
.sidebar ul{margin: 0;padding:20px 0; background-image:linear-gradient( #e3e3e3, #f9f9f9 );border:1px solid #eaeaea}
.sidebar ul li{list-style: none;color:#676766;font-size: 15px;line-height: 24px;background: url(../images/arrow.png) no-repeat left center;padding:7px 0 7px 30px;margin:0 15px;}
.sidebar ul li.headers{background: none;font-weight:bold;margin:0;padding:10px}
.sidebar ul li.headers a{color:#742a3b}
.sidebar ul li a{text-decoration: none;color:#676766;}
.sidebar ul li a:hover{color:#742a3b ;}
.sidebar ul li.none{background: none;font-size: 12px; color:#676766;padding:30px 0 0px 0;line-height: 18px;}
.sidebar ul li.none img{margin-top:10px}
.menu{float: right;margin-top:0px;background: url(../images/menubg.jpg) repeat-x top left;height:67px;width: 100%;}
.menu div{width: 1200px;margin:0 auto;line-height: 59px;}
.menu a{color:#fff;font-size:13px;text-transform: uppercase;text-decoration: none;padding:10px 15px ;}
.menu a:first-child{background: none;}
.menu a:hover{color: #f40000;}

.search { padding:0px 0 0 0; margin:0; width:430px; float:right;margin-top:75px}
.search form { display:block; float:right; padding:0;}
.search form { display:block; float:right; padding:0;}
.search form .keywords { width:279px; height:46px; float:left;border-radius:0px; border:1px solid #e1e1e1; padding:0px 2px 0px 14px; margin:0;color:#a4a4a4;font-style: italic;}
.search form .button { float:left; margin:0; padding:0;}

/* body */
.body_resize { width:1200px; margin:0 auto 0; padding:0;display: table;}
.content-banner{text-align: center;width:1200px;margin:1px auto 0;display: table;}
.blueTopIn h2{color:#2c2c2c;font-size:38px;margin-bottom:0px;font-weight: normal;}
.content{float: right; min-height: 510px; margin: 30px 0 25px 0;width: 885px;overflow:hidden }
.content h2{ background: #742a3b none repeat scroll 0 0;color: #fff;display: inline-table;font-size: 30px;font-weight: normal;margin: 5px 0 10px;padding: 10px 2%;width: 96%;text-transform: uppercase;}
h2.inH2{background:#fa6667;color:#fff; padding:10px 0 10px 20px; margin:0 0 5px;text-shadow: 2px 2px 3px rgba(28, 28, 28, .7);}
.content h3{ padding:5px 0 5px 0px;margin:0;color:#606060;font-size: 21px;font-weight: normal; display: table;text-transform: uppercase;}
h3 a{color:#1991c3 ;}
.content p, .content ul li { font:normal 16px Calibri, Arial, Helvetica, sans-serif; color:#727272; line-height:25px; padding:10px 0; margin:0; text-align:justify }
.content p span{float:right}
.content p.spl{font-size: 19px;text-align: center;line-height: 26px;}
.content p span a{color:#ac0000 ;}
.content ul li{line-height: 22px;padding:0px 0;margin-bottom:10px}
.content ul.cols{float:left;width:20%}
.content .Sec{background: #f4f4f4;float: left;padding:20px;margin:20px 0}
.content .Sec p{width: 82.5%;}
.Sec .inImg{width:17%;float: right;margin-top:35px}


.leftCol{width: 48%;margin-right:4%;float: left;}
.rightCol{width: 48%;float: left;}
p.celp{border-bottom: 10px solid #629628;background: url(../images/grass.jpg) no-repeat left bottom;margin-bottom: 20px;color:#629628;padding: 20px 0 10px 110px;text-transform: uppercase;font-size: 25px;}
p.celp a{float: right;}
p.celp img {float: right;padding: 0; border: none;margin:0}
p img { margin:3px 10px 5px 0; padding:3px; background:#fff; border:1px solid #ddd; float:left;}
p .imgRight{margin:5px 0 5px 10px; float:right;}
.Sec .imgRight{margin:-15px 0 23px 23px; float:right;padding:0}
p a, .content ul li a{color:#8f3449;text-decoration: none;}
p a:hover, .content ul li a:hover{color:#8f3449}
p.ttext{line-height: 26px !important;}
 /*************footer**********/
.footer {padding:10px 20px 10px;  margin: 0 ; background:#ccc;}
.footer_resize { width:1200px; margin:0 auto; padding:0;overflow: hidden;font-style: italic;}
.footer p{margin-top:10px;font-size: 12px;color:#555;line-height: 26px;text-align:center;}
.footer p a{color:#555; margin:0 7px}
.footer a:hover{color:#333;}
fieldset {padding:0;}
input[type="text"], textarea{border:1px solid #ccc;padding:10px 10px;margin:8px 0 0 0;color:#696969;width:60%;border-radius:5px;font: 14px/1.5em Arial,Helvetica,sans-serif;}
label {display:block;margin:17px 0 0;font-size:14px;float:left;clear:left;width:190px;color:#696969; }
.button{cursor: pointer;}
textarea{margin-bottom: 10px;}
#contact fieldset img{border: none;background: none;}
.sponsored span { display: block; margin-top: 12px;}
.sponsored {text-align: right !important;}
.inputContact{background-color: #742a3b; color:#fff;font-size:16px;padding:7px 10px;border:none;border-radius:5px;cursor: pointer;}
p .imgRight { float: right; margin: 5px 0 5px 10px;padding:3px}

.SliderName_2 {float: left;overflow: hidden;    }
.SliderNamePrev_2 {background: url(../images/left.png) no-repeat left center;width: 50px;height: 425px;display: block;position: absolute;top: 0;left: 20px;text-decoration: none;}
.SliderNameNext_2 {background: url(../images/right.png) no-repeat right center;width: 50px;height: 425px;display: block;position: absolute;top: 0;right: 20px;text-decoration: none;}
.SliderName_2Description {padding: 10px;font-family: Tahoma, Arial, Helvetica;font-size: 20px;line-height: 30px;letter-spacing: 1px;text-align: center;color: #ffffff;text-shadow: 0 1px 3px #000000;}
#SliderNameNavigation_2 {float: right;height: 20px;margin: -28px 9px 0;overflow-y: hidden;position: relative;text-align: center;}
#SliderNameNavigation_2 a:link, #SliderNameNavigation_2 a:active, 
#SliderNameNavigation_2 a:visited, #SliderNameNavigation_2 a:hover {margin: 0 2px;padding: 0;font-size: 0;line-height: 0;text-decoration: none;}
#SliderNameNavigation_2 a img {background: url("../images/bullet.png") no-repeat scroll center center;border: medium none;height: 19px;padding-left: 5px;width: 19px;}
#SliderNameNavigation_2 a.active img {background: url("../images/bullet_active.png") no-repeat scroll center center;}